* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* font-family: "Source Sans Pro", sans-serif; */
}

body {
    font-family: "Inter", sans-serif;
    color: #fff;
}
.app {
    padding: relative;
    width: 100%;
    min-height: 100%;
    background-color: #fff;
}
.loading {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 11;
    background-color: #fff;
    opacity: 0.8;
    display: none;
}
.block_color_left {
    position: fixed;
    width: 50%;
    min-height: 100%;
    background-color: #fff;
}
.block_color_right {
    position: fixed;
    width: 50%;
    min-height: 100%;
    float: right;
    margin-right: 0;
    margin-left: 50%;
    background-color: #f6f6f6;
}
.panel_left {
    margin-top: 20px;
    padding: 50px 100px;
}
.panel_right {
    margin-top: 20px;
    min-height: 100%;
    background-color: #f6f6f6;
    padding: 50px 100px;
}
.block_title {
    font-size: 24px;
    font-weight: 700;
    color: #505050;
}
.right {
    float: right;
}
.calc_form label {
    font-size: 20px;
    font-weight: 600;
    color: #000;
}
.calc_form label span {
    font-size: 17px;
    font-weight: 500;
}
.calc_form .text_in_form {
    font-size: 18px;
    font-weight: 500;
    color: #000;
}
.calc_form .text_in_form span {
    float: right;
    font-weight: 600;
}
.button_pay {
    width: 100%;
    border-radius: 0;
    font-weight: 600;
    font-size: 18px;
}
.receipt {
    margin-top: 40px;
    padding: 25px;
    -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.51);
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.51);
}

@media (min-width: 150px) {
    .panel_left {
        padding: 40px 20px 40px 20px;
    }
    .panel_right {
        padding: 40px 20px 40px 20px;
    }
    .block_color_left {
        display: none;
    }
    .block_color_right {
        display: none;
    }
}
@media (min-width: 576px) {
    .panel_left {
        padding: 40px 20px 40px 20px;
    }
    .panel_right {
        padding: 40px 20px 40px 20px;
    }
    .block_color_left {
        display: none;
    }
    .block_color_right {
        display: none;
    }
}
@media (min-width: 768px) {
    .panel_left {
        padding: 40px 45px 40px 5px;
    }
    .panel_right {
        padding: 40px 5px 40px 45px;
    }
    .block_color_left {
        display: block;
    }
    .block_color_right {
        display: block;
    }
}
@media (min-width: 992px) {
    .panel_left {
        padding: 40px 70px 40px 50px;
    }
    .panel_right {
        padding: 40px 50px 40px 70px;
    }
    .block_color_left {
        display: block;
    }
    .block_color_right {
        display: block;
    }
}
@media (min-width: 1200px) {
    .panel_left {
        padding: 40px 100px 40px 100px;
    }
    .panel_right {
        padding: 40px 100px 40px 100px;
    }
    .block_color_left {
        display: block;
    }
    .block_color_right {
        display: block;
    }
}
